
.logoDiv {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 50px 0;
}

.loginDiv {
    display: flex;
    align-items: center;
    justify-content: center;
}

.logoMan {
    height: 150px;
    padding: 0 60px;
}